version: 0.3.1
files:
  - url: PokerSoft-Director-0.3.1-setup.exe
    sha512: TdosskyM8BTSa1wDC56fYJxolt0/jd9PaCkWujZYO5T+zNayE9JhDThkK2jBmqqCvUWNuOd8U7DehXGoGMXlxw==
    size: 153777536
path: PokerSoft-Director-0.3.1-setup.exe
sha512: TdosskyM8BTSa1wDC56fYJxolt0/jd9PaCkWujZYO5T+zNayE9JhDThkK2jBmqqCvUWNuOd8U7DehXGoGMXlxw==
releaseDate: '2026-03-16T09:40:16.450Z'
